# OpenapiClient::CvrfReturnTypes200Xml

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **cvrfdoc** | [**CvrfReturnTypes200XmlCvrfdoc**](CvrfReturnTypes200XmlCvrfdoc.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200Xml.new(
  cvrfdoc: null
)
```

